/*
Theme Name: Bluebell Childcare
Author: Noel O'Connor
Template: twentytwelve
*/

@import url(../twentytwelve/style.css);

body{
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

body .site {
padding: 0 1.714285714rem;
padding: 0 24px;
margin-top: 0;
margin-bottom: 0;
}

/*  ************************************************** */
/*  DISPLAY NONE */
/*  ************************************************** */

.site-description, .archive-header {display: none;}

/*  ************************************************** */
/*  FULL WIDTH RESPONSIVE IMG */
/*  ************************************************** */

.fullimg{
	max-width: 100%;
	height: auto;
}

.logoimg{
	max-width: 100%;
	height: auto;
}

/*  ************************************************** */
/*  HEADER AREA */
/*  ************************************************** */

.site-header {
padding: 0;
}

.site-header h1 {
line-height: normal;
}

hgroup {
overflow: hidden;
background: #008fbe;
padding: 15px 1.714285714rem;
padding: 15px 24px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
margin: 0 auto;
max-width: 980px;
max-width: 70rem;
}

.hgroupleft{
float: left;
width: 30%;
}

.hgroupright{
float: right;
width: 70%;
text-align: right;
}

/*  ************************************************** */
/*  MAIN HEADER IMAGE AREA */
/*  ************************************************** */

#splash{
overflow: hidden;
padding: 24px 1.714285714rem 0 1.714285714rem;
padding: 24px 24px 0 24px;
max-width: 960px;
max-width: 68.571428571rem;
background: #fff;
margin: 0 auto;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

/*  ************************************************** */
/*  MENU */
/*  ************************************************** */

.main-navigation {
margin-top: 0;
}

.main-navigation ul.nav-menu{
text-align: right;
border-bottom: 0;
border-top: 0;
}

.main-navigation li {
font-size: 16px;
letter-spacing: 0.5px;
margin: 3px -5px 0 0;
}

.main-navigation li a {
border-bottom: 1px solid #207DB5;
color: #fff;
padding: 10px;
line-height: normal;
text-transform: lowercase;
background: #0E87BA;
margin: 0 2px;
}

.main-navigation li a:hover {
color: #fff;
background: #207DB5;
}

.main-navigation .current-menu-item > a, .main-navigation .current_page_item > a{
color: #fff;
font-weight: normal;
background: #207DB5;
}

/*  ************************************************** */
/*  MAIN CONTENT AREA */
/*  ************************************************** */

.site-content article {
border-bottom: 0;
margin-bottom: 28px;
margin-bottom: 2rem;
padding-bottom: 0;
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

.entry-content a, .entry-content a:visited {
color: #207DB5;
text-decoration: none;
}

.entry-content a:hover{
color: #003399;
text-decoration: none;
}

.entry-content blockquote{
margin: 1rem 0;
margin: 14px 0;
padding: 1rem 2rem;
padding: 14px 28px;
font-size: 18px;
font-weight: bold;
letter-spacing: 1px;
background: #ff7256;
color: #fff;
text-align: center;
}

.entry-content img{
border-radius: 0;
box-shadow: none;
}

#gallery-1 img {
border: 1px solid #e3e3e3 !important;
}

/*  ************************************************** */
/*  2 COLUMN */
/*  ************************************************** */

.leftcol{
float: left;
width: 45%;
}

.rightcol{
float: right;
width: 49%;
padding: 2%;
background: #f1f1f1;
border: 1px solid #e3e3e3;
}

/*  ************************************************** */
/*  3 COLUMN */
/*  ************************************************** */

.service3{
float: left;
margin: 0 1%;
width: 29.3%;
text-align: center;
background: #207DB5;
padding: 1rem 1%;
padding: 14px 1%;
}

.service3 h2{
clear: both;
color: #fff;
font-size: 20px;
letter-spacing: 1px;
margin: 0.857142857rem 0;
margin: 12px 0;
}

.service3 a, .service3 a:visited {
color: #fff !important;
text-decoration: none !important;
}

.service3 a:hover {
color: #FFCC00 !important;
text-decoration: none !important;
}

.service3 p{
margin: 0;
line-height: normal;
}

/*  ************************************************** */
/*  4 COLUMN */
/*  ************************************************** */

.servicewrap{
overflow: hidden;
width: 100%;
}

.service4{
float: left;
margin: 0 1%;
width: 22%;
text-align: center;
background: #207DB5;
padding: 1rem 0.5%;
padding: 14px 0.5%;
}

.service4 h2{
clear: both;
color: #fff;
font-size: 20px;
letter-spacing: 1px;
margin: 0.857142857rem 0;
margin: 12px 0;
}

.service4 a, .service4 a:visited {
color: #fff !important;
text-decoration: none !important;
}

.service4 a:hover {
color: #FFCC00 !important;
text-decoration: none !important;
}

.service4 p{
margin: 0;
line-height: normal;
}

.servimg{
border-radius: 0 !important;
box-shadow: none !important;
margin: 0 !important;
line-height: normal;
}

/*  ************************************************** */
/*  FLEX SLIDER */
/*  ************************************************** */

.flexslider {
margin: 0;
border: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}

/*  ************************************************** */
/*  FOOTER AREA */
/*  ************************************************** */

footer[role="contentinfo"] {
border-top: 0;
clear: both;
background: #008fbe;
font-size: 14px;
font-size: 1rem;
line-height: normal;
max-width: 980px;
max-width: 70rem;
margin-top: 24px;
margin: 0 auto;
padding: 15px 1.714285714rem;
padding: 15px 24px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
text-align: center;
}

footer p{
color: #fff;
}

/*  ************************************************** */
/*  DESIGN LOCKER CREDIT */
/*  ************************************************** */

#credit{
overflow: hidden;
max-width: 1010px;
max-width: 72.14285714rem;
padding: 20px 0;
margin: 0 auto;
text-align: right;
color: #b1b1b1;
text-shadow: 1px 1px 0 #fff;
font-size: 14px;
}

#credit a, #credit a:visited{
color: #b1b1b1;
font-weight: 800;
text-decoration: none;
}

#credit a:hover{
color: #939393;
text-decoration: none;
}

/*  ************************************************** */
/*  1024 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1024px) {
#credit{
text-align: center;
}

}

/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.hgroupleft {
float: none;
width: 100%;
margin-bottom: 10px;
}

.hgroupright {
float: none;
width: 100%;
text-align: center;
}

.site-header h1 {
text-align: center;
}

.main-navigation ul.nav-menu {
text-align: center;
}

.service4 h2 {
font-size: 21px;
}

}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {

hgroup {
padding: 15px 0;
}

.main-navigation li {
font-size: 15px;
}

div.wpcf7 .wpcf7-form-control { max-width: 100%; }

}

/*  ************************************************** */
/*  602 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 602px) {

.main-navigation li {
letter-spacing: normal;
}

}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

hgroup {
padding: 15px 0 0;
}

/*  Main Menu toggle */
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: none !important;
}

.main-navigation ul.nav-menu.toggled-on {
display: block !important;
}

.menu-toggle{
display: block;
padding: 10px;
font-size: 13px;
font-weight: bold;
color: #fff;
background: #0E87BA;
background-image: none;
border: 0;
border-radius: 0;
box-shadow: 0;
}

.menu-toggle:hover{
color: #fff;
background-color: #207DB5;
background-image: none;
box-shadow: none;
border: 0;
}

.menu-toggle:active, .menu-toggle.toggled-on {
color: #fff;
background-color: #207DB5;
background-image: none;
box-shadow: none;
border-bottom: 1px solid #fff;
}	

.main-navigation li, .main-navigation li a, .main-navigation li a:visited {
width: 100%;
display: block;
color: #fff;
text-transform: Capitalize;
text-decoration: none;
font-size: 14px;
padding: 0;
margin: 0 auto;
line-height: 3;
}

.main-navigation li a:hover {
color: #207DB5;
color: #fff;
}

.service3 {
float: none;
margin: 0 0 1px;
width: 96%;
padding: 1rem 2%;
padding: 14px 2%;
}

.service4 {
float: none;
margin: 0 0 2px;
width: 96%;
padding: 1rem 2%;
padding: 14px 2%;
}

.leftcol {
float: none;
width: 100%;
}

.rightcol {
float: none;
width: 95%;
padding: 2%;
}

}